[Megoldva - vissza a 18.3-ra] Tara-frissítés után hiányzó szoftverek

Fórum: 

Frissítettem Tarára és minden rendben, minden program átjött - majdnem, De most eleinte két hiányt fedeztem fel.

  1. A Picasa volt a kedvenc képszerkesztőm. Ez most hiányzik. A szoftverkezelőben megtaláltam, de ráklikkelés után csak pörög a betöltés és soha nem tölti be. Aztán letöltöttem egy picasa_3.0.5744-02_amd64.deb  De ez figyelmeztet arra, hogy "This type of file may harm your computer" Féljek tőle, vagy ne törődjek ezzel a figyelmeztetéssel?
  2. Pulseaudio-equalizer ott bujkál valahol a gépemen, de nem találom. Még akkor se, ha törlöm és újra telepítem. Egyszerűen nem jön elő. Hol lehet?

Ezért merészeltem ajánlani a

Ezért merészeltem ajánlani a tiszta telepítést a meglévő rendszer mellé. csak próbára, nem pedig a frissítést. Nem tart órákig, negyedóra alatt kész és bőven van idő beállítgatni.
1. Picassa. Hogyan próbáltad telepíteni?
2. Pulseaudio:https://askubuntu.com/questions/980876/how-do-i-start-pulseaudio-equalizer

Értékelés: 

0
Még nincs értékelve

Ha már hiányzók

A Shutter szerkesztés gomb nem aktív. A "libgoo-canvas-perl"-t nem lehet telepíteni.

A megoldás https://itsfoss.com/shutter-edit-button-disabled/

XnView PPA-ból "https://launchpad.net/~dhor/+archive/ubuntu/myway" jelenleg nem lehet telepíteni. Feltételezem, hogy a 19.3-as Tara megjelenéséig megoldódik.

Addigis https://www.xnview.com/en/xnviewmp/

 

Értékelés: 

0
Még nincs értékelve

Pulseaudio, Picasa

 Hagytam a számítógépet kotlani magában a telepítésen. Mindegy, most már a telepítésen túl vagyok és minden más működik

A link szerint próbálkoztam, ez lett a terminálban

ivan@ivan-HP-250-G1-Notebook-PC ~ $ qpaeq
There was an error connecting to pulseaudio, please make sure you have the pulseaudio dbus module loaded, exiting...
ivan@ivan-HP-250-G1-Notebook-PC ~ $ load-module module-equalizer-sink
load-module: a parancs nem található
ivan@ivan-HP-250-G1-Notebook-PC ~ $ /etc/pulse/default.pa
bash: /etc/pulse/default.pa: Engedély megtagadva
ivan@ivan-HP-250-G1-Notebook-PC ~ $ 
 
A Picasat először a szoftverkezelőből próbáltam telepíteni, de rákattntás után hiába vártam, nem indult be a telepítés.
Aztán kerestem egy deb fájlt, azt letöltöttem, de ott a figyelmeztetés, hogy felrobban tőle a laptopom.

Értékelés: 

0
Még nincs értékelve

Ott azt mondták, hogy

Ott azt mondták, hogy szerkeszteni kellene a /etc/pulse/default.pa fájlt, úgy  hogy hozzáadod a

load-module module-equalizer-sink
load-module module-dbus-protocol

sorokat, majd mented és és ujrainditod a gépet, kiadod

pulseaudio -k && pulseaudio -D

parancsot

Próbáld a Picassa telepítést úgy, hogy elnavigálsz a letöltött fájlhoz, jobb gomb teminál megnyitása itt, majd a terminalban

sudo dpkg -i picassa*.deb

esetleg a hiányzó függőségek miatt kellhet

sudo apt-get -f install

Értékelés: 

0
Még nincs értékelve

Ott azt mondták, hogy

#4 A "picassa" helyett, pedig a "picasa" kellhet. :)

Értékelés: 

0
Még nincs értékelve

Ott azt mondták, hogy

#5 Igazad van, észre se vettem a duplázást :)))

Értékelés: 

0
Még nincs értékelve

Ott azt mondták, hogy

...a picasat már a google rég nem használja,helyette van a google photos-ami semmit nem ér,a gthumb tud egyuttmukodni a googleval,feltolthetok a képek...az eqvalizer nalam sem jon elo grafikusan,de ez csak aprosag... még megjegyzem,hogy az AWN-sem mukodik,se az easymp3gain...ezt mind helyettesitettem...

Értékelés: 

0
Még nincs értékelve

Ott azt mondták, hogyes

#7 Az AWN-t mivel helyettesitetted?

Értékelés: 

0
Még nincs értékelve

Ott azt mondták, hogyes

...az awn-t helyettesiti a plank,,,viszont szugséges autostartot szerkeszteni...leiras a neten... 

Értékelés: 

0
Még nincs értékelve

Ott azt mondták, hogyes

#9 Köszönöm a választ.

Értékelés: 

0
Még nincs értékelve

Ott azt mondták, hogy

#7 Van a "Pulseaudio-equalizer"-nél spécibb alkalmazás: a "PulseEffects".

Ubuntu 16.04 (Mint 18.x)-re van .deb telepítő:
http://sourcedigit.com/22385-pulseaudio-equalizer-ppa-pulseeffects-for-p...

Ubuntu 18.04 (Mint 19)-re PPA felvételével telepíthető:
https://launchpad.net/~mikhailnov/+archive/ubuntu/pulseeffects
(Ezt nem próbáltam !)

https://imgur.com/xvCo19u

Értékelés: 

0
Még nincs értékelve

 Még a Picasaval bajlódok.

 Még a Picasaval bajlódok.

atime, azt írtad, hogy navigáljak el a letöltött fájlhoz. Ott döbbenten láttam, hogy nem is deb-et töltöttem le, hanem ini-t. Nekem nagyon jól működött a Picasa a Sonjában, már nem emlékszem, hogy telepítettem. Tudom, hogy nem fejlesztik, de még mindig a legegyszerűbb és legfürgébb képszerkesztő, amit eddig találtam. Az automatikus funkciói is megszépítik a képet.

De ha van más képszerkesztő, amelyik ugyanilyen jó, szívesen átállok.

Értékelés: 

0
Még nincs értékelve
tresor képe

 Még a Picasaval bajlódok.

#14

Első találat letöltésre:

picasa.en.uptodown.com/ubuntu/download

drive.google.com/file/d/1rFiOpbczsIj3X9qls0e4IbfC6_hnI_Qj/view

Telepítés gdebi-vel és függőségek:

drive.google.com/file/d/1eegls7FMIICuZR0f74iJmSEb4hPSJ7wi/view

Telepítés után:

drive.google.com/file/d/1KIW_HSkKDmFSv8HTGxJLGtPmp-BDBS6H/view

Első indítás után, warning 32 bites Open SSL-re :

drive.google.com/file/d/1wPEfBvCUznUxLQqZUefdsNCB9rg3nN_D/view

A föntebbi warning, rendszer ujraindítás után is fennáll. Tovább nem mentem. 

Tiszta telepítésű 64 bites Tara-n próbáltam.

Értékelés: 

0
Még nincs értékelve

Picasa telepítve

 Köszönöm, Picasa-t telepítettem csomagtelepítővel. Már eddig is megtehettem volna, csak megijedtem ettől a This type of file may harm your computer.figyelmeztetéstől.

Értékelés: 

0
Még nincs értékelve

Picasa telepítve

...gthumb... 1klikk képjavitás,és vannak effektek...satobbi...

Értékelés: 

0
Még nincs értékelve

A Picasa mégse működik.

A Picasa mégse működik. Rákattintok, megjelenik a logója, majd eltünik és nem történik semmi. 

64 bites a gépem.

A gthumbot mindjárt kipróbálom, de azért furcsa, hogy a Picasa így viselkedik. Az előző Mint-kiadásokon működött rendesen. 

Értékelés: 

0
Még nincs értékelve

IrfanView

Az IrfanView nekem is a kedvencem volt Windowsos koromban. Azért a Picasa jobban tetszik. 

 

Értékelés: 

0
Még nincs értékelve

IrfanView

...az irfan helyett hasznalom az xnview mpt-t...ez van linukszhoz is... esetleg ha babrálhatnékom van nagyon a képekkel akkor a polarr foto editor bejon,van ingyenes is linukszhoz...mindig elotérbe helyezem az egyszeru kezelést,vagyis szeretek csak klikkelgetni..satobbi......és nem hagyhatom ki a digikamot sem a felsorolasbol-firszt...

Értékelés: 

0
Még nincs értékelve

 Még a Picasaval bajlódok.

Mások is írták, hogy irfanview nekk bevált, azt hittem, hogy csak én vagyok ilyen megátalkodott, hogy azt használom. Legalább annyit tud az imagemagick is. de körülményesebb használni (számomra) 

Értékelés: 

0
Még nincs értékelve

Eltünt programok

A Picasát szeretném visszakapni és nem értem, miért csak a logóját látom, amikor a menüben rákattintok.

Más problémák: a GDebi telepítve van a gépemen, de nincs meg a menüben.

Ugyanez a helyzet az Imagemanick-kal is.

Amióta Tara van a gépemen, semmit sem tudok Szoftverkezelőből telepíteni. Bizonyos programok láthatatlanok. Van valami közös oka ennek?

Ha deb fájlt kell választani, a bőség zavarával kűzdök. Példa a https://pkgs.org/download/imagemagick oldal. Egyiket sem Mint Tarára testreszabott. Melyiket használjam?

Ha telepítettem valamit, ami nem működik és törölni akarom, hogy kell?

 

Értékelés: 

0
Még nincs értékelve
tresor képe

Eltünt programok

#24  Lehet csak a gdebi core van fenn, kell hozzá GTK vagy QT csomag is. Nézz rá a Synaptic-ban, hogy mi van telepítve.

Értékelés: 

0
Még nincs értékelve

Eltünt programok

gdebi és gdebi-core van telepítve.

Semmit sem hívnak a Synapticban csak GTK-nak vagy QT-nek. Néhány gtk-t tartalmazó izé telepítve van, a legtöbb nem. Mit telepítsek?

Értékelés: 

0
Még nincs értékelve
tresor képe

Eltünt programok

#26  Mutatsd meg mit kínál még a gdebi-hez a Synaptic.

Értékelés: 

0
Még nincs értékelve

Eltünt programok

#24   Nálam ugyan bent van a menüben (Adminisztráció alatt) a GDebi, de még soha nem
indítottam onnan.
Vagy dupla katt a letöltött .deb fájlra, és automatikusan a GDebi nyílik meg.
Vagy jobb katt. a letöltött fájlra, és rákatt. a menüben (legfelül lévö) "Megnyitás ezzel: GDebi
csomagtelepítő".

Vagy a letöltött .deb fájlt áthelyezed a saját könyvtáradba. (alapból itt nyílik meg a terminál)
Terminált nyitsz, és beírod.:

sudo dpkg -i  fájl pontos neve

Értékelés: 

0
Még nincs értékelve

Eltünt programok

#24 Miért kellene letölten? A sudo apt install imagemagick miért nem jó?

Értékelés: 

0
Még nincs értékelve

Terminál nincs a jobbkatt-menüben

atime írta, hogy a letöltött picasa fájlra jobbkattintsak és ott válasszam a terminált.

Nincs Terminál a jobbkatt-menüben. Hozzá tudom tenni?

Értékelés: 

0
Még nincs értékelve
tresor képe

Terminál nincs a jobbkatt-menüben

#31  Nem azt mondta, hogy a jobb klikkes menüben kéne lenni a gdebinek?

Vagy nyiss abban a könyvtárban terminált és add ki az általa írt parancsot. Amivel telepítheted a .deb csomagot. A gdebi a dpkg grafikus frontendje.

Értékelés: 

0
Még nincs értékelve

Eltünt programok

atime, Imagemagickot is telepítettem a terminálban azzal a paranccsal, amit mondtál. Települt, de nem jelent meg a menüben. 

Értékelés: 

0
Még nincs értékelve

Személyes Linux-segítség Budapesten?

 Drága Linux-értők, valahogy most nagyon elakadtam. Szokatlan kérdésem van. Vállalkozna valaki arra, hogy egy kis személyes segítséget nyujtson ezekkel az itt említett problémákkal? Jönnék a laptopommal. Szerintem fél óra alatt készen lennénk. Legjobb lenne valahol a belvárosi vagy déli kerületekben vagy Budapesttől kicsit délre, de ha itt nincs ilyen, akkor persze messzebbre is elmegyek.

Személyes üzenetben megbeszélhetjük.

Értékelés: 

0
Még nincs értékelve

Eltünt programok

#33 Nem tudom hogy az ImageMagick is ilyen-e, de van olyan alkalmazás, amely csak egy
újraindítás után jelenik meg a menüben.

Értékelés: 

0
Még nincs értékelve

Személyes Linux-segítség Budapesten?

#34 Ha nem lesz jelentkező, nézz körül itt.: http://ubuntu.hu/map/

Értékelés: 

5
Átlag: 5 (1 szavazat)

 Ujraindítás megtörtént.

 Ujraindítás megtörtént. Semmi.

A Picasa-t szeretném megnyitni, az ott van a menüben, de csak a logot nyitja meg. 

Várom, hogy valaki személyesen segítsen, mielőtt megőszülök.

Értékelés: 

0
Még nincs értékelve

 Ujraindítás megtörtént.

#37 A Picasa-nak csak sok éves Linuxos csomagjait láttam. :( Lehet hogy nem lesz szerncséd.

Értékelés: 

0
Még nincs értékelve

Terminál nincs a jobbkatt-menüben

#31 Nem azt mondtam. Azt montam navigálj el abba a könyvtárba ahová letöltötted, jobb katt (esetleg itt volt félreérthető,) valahová, nem a fájlra, és terminál megnyitása itt. Ha a fájlra jobb katt, akkor megnyitás gdebivel.

Értékelés: 

0
Még nincs értékelve

 Még a Picasaval bajlódok.

...leirom nagybetukkel mégeccer,a konnyebb megértés kedvéért-PICASA NINCS,A WINBE SEM...VEGZETT... egyszer sikerult wine alatt telepiteni,de nem mukodott...

Értékelés: 

0
Még nincs értékelve

Személyes Linux-segítség Budapesten

 Eddig nem volt szerencsém az Ubuntu-szaki térképpel. Nincsenek itthon vagy elköltöztek. Továbbra is várom a jótét lelket, akivel személyesen találkozhatna a laptopom (meg én).

Értékelés: 

0
Még nincs értékelve

Melyik imagemagick.deb?.

Béke poraira. Kár érte, mert jó volt. És a 18.3-on működött is. Nem értem, miért szüntették meg. 

Melyik Imagemagick-ot töltsem le ezek közül, hogy működjön a 64 bites Tarámon?

https://pkgs.org/download/imagemagick

Értékelés: 

0
Még nincs értékelve

Melyik imagemagick.deb?.

#43 Nekem még megvan a 17.3 Cinnamonom ! Rendszeresen használom is.
Nem 1 általam telepített alkalmazás van rajta, amelyek a 18.3-ban már nem működnek.
Telepítettem a Mint 19 Cinnamont is, de több olyan alkalmazás amit gyakrabban használok
nem megfelelően, vagy sehogy sem működtek rajta. Sőt, több program még nem is készült el
erre a kiadásra. Töröltem az egészet ! Talán egy év múlva újra megpróbálom !

Addig is megelégedéssel használom a 18.3 Cinnamont !

Értékelés: 

0
Még nincs értékelve

Visszatérnék

Vissza lehet térni? Hogyan? Visszaállítási pontom van.

Értékelés: 

0
Még nincs értékelve
tresor képe

Visszatérnék

#46  Systemback pont a régi 18-as rendszerről?

Értékelés: 

0
Még nincs értékelve

 Van mindkettő, mert először

 Van mindkettő, mert először csináltam systemback-kal a 18-as rendszerből, aztán a frissítés megkövetelte, hogy timeshiftet használjak.

Értékelés: 

0
Még nincs értékelve
tresor képe

 Van mindkettő, mert először

#49  A Systemback elindul ezen a rendszeren?

Értékelés: 

0
Még nincs értékelve

Oldalak